Contacts
List Contact Segments
List all segments that a contact belongs to.
GET
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.mailofly.com/api/v1/contacts/cnt_123/segments \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": [
{
"id": "seg_vip_customers",
"name": "VIP Customers",
"type": "manual",
"addedAt": "2026-09-11T12:00:00Z"
}
]
}
List all segments that a contact belongs to.
curl -X GET https://api.mailofly.com/api/v1/contacts/cnt_123/segments \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": [
{
"id": "seg_vip_customers",
"name": "VIP Customers",
"type": "manual",
"addedAt": "2026-09-11T12:00:00Z"
}
]
}
curl -X GET https://api.mailofly.com/api/v1/contacts/cnt_123/segments \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": [
{
"id": "seg_vip_customers",
"name": "VIP Customers",
"type": "manual",
"addedAt": "2026-09-11T12:00:00Z"
}
]
}